Project

General

Profile

Actions

Feature #8418

closed

OCSP Stapling

Added by Peter Berbec almost 6 years ago. Updated over 5 years ago.

Status:
Resolved
Priority:
Very Low
Assignee:
Category:
Web Interface
Target version:
Start date:
04/02/2018
Due date:
% Done:

0%

Estimated time:
Plus Target Version:
Release Notes:

Description

With Letsencrypt offering wildcard, people may get in a situation where the certificate they use has been "ocsp must staple"-ed, and the nginx config in pfSense doesn't enable this option.

Actions

Also available in: Atom PDF